Page MenuHomePhabricator

Align further (VE) icons to icon guidelines
Closed, ResolvedPublic1 Story Points

Description

There are a number of icons that have not been part of M229, which currently reside in VE, that need to be aligned to our icon guidelines:

Even though they were scaled to be size-wise aligned in T190151, they might miss things like stroke-width, etc.

“References list” icon is part of T177847

Event Timeline

Volker_E created this task.Mar 28 2018, 9:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 28 2018, 9:55 PM
Volker_E moved this task from Backlog to Next-up on the OOUI board.Mar 29 2018, 12:28 AM
matmarex removed a subscriber: matmarex.Apr 3 2018, 8:36 AM

@Esanders has been working on some (e.g. https://gerrit.wikimedia.org/r/#/c/421354/ for Score icon).

I would say they're good enough now:

Deskana closed this task as Resolved.Apr 20 2018, 9:50 AM

I'm calling this one done since we've made improvements.

@Volker_E If there are further changes you'd like, please feel free to file a supplementary task. :-)

Deskana triaged this task as Normal priority.Apr 20 2018, 9:50 AM
Deskana set the point value for this task to 1.